#!/bin/sh
ICONV="iconv"
TO_CODE="UTF8"
#TO_CODE="ISO2022JP"
#TO_CODE="SJIS"
FROM_CODE="EUCJP"

TEMPFILE="./conv_temp"

for i in *.mcpx
do
$ICONV --from-code=$FROM_CODE --to-code=$TO_CODE $i  > $TEMPFILE
mv -f $TEMPFILE $i
done

for i in *.menu
do
$ICONV --from-code=$FROM_CODE --to-code=$TO_CODE $i  > $TEMPFILE
mv -f $TEMPFILE $i
done
